<?xml version="1.0" standalone="yes"?>
<skill id="46951">
  <title><![CDATA[6.4 Egy vagy több új oszlop hozzáadása illetve beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Ha be akar szúrni egy oszlopot, lépjen arra az oszlopra, amely mellé balról az új oszlopot el akarja helyezni. ]]></text>
      <img_name>Images/46951_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy ha több oszlopot akar beszúrni, jelöljön ki ugyanannyi oszlopot azon oszlop mellett, amely mellé jobbról az új oszlopokat el akarja helyezni. ]]></text>
      <img_name>Images/46951_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Oszlopok </B>menüpontra. ]]></text>
      <img_name>Images/46951_2.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Ha csak egy oszlopot választott ki, akkor egyetlen új oszlop lesz beszúrva a kijelölt oszlop mellé balról. ]]></text>
      <img_name>Images/46951_3.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[Vagy ha több oszlopot jelölt ki, akkor ugyanannyi oszlop lesz beszúrva a kijelölt oszlopok mellé balról. ]]></text>
      <img_name>Images/46951_4.jpg</img_name>
    </step>
  </steps>
</skill>